CREATE TABLE [dbo].[countries] (
   [code] [varchar](10) NOT NULL,
   [description] [varchar](100) NULL,
   [iso3166_alpha2] [varchar](10) NULL,
   [client_db] [varchar](20) NOT NULL

   ,CONSTRAINT [countries$0] PRIMARY KEY CLUSTERED ([code], [client_db])
)


GO
